/* xl - DESKTOP STYLES */
/* Reset */
.serif {
  font-family: "Georgia", serif;
}
.sans {
  font-family: "Open Sans", sans-serif;
}
a, a:any-link {
  color: #ca0100;
  text-decoration: none;
}
a:active, a:hover {
  color: #626f1a;
}
/**
 * 3.0 Basic Structure
 * ----------------------------------------------------------------------------
 */
.site {
  background-color: #fff;
  border-left: 1px solid #f2f2f2;
  border-right: 1px solid #f2f2f2;
  margin: 0 auto;
  max-width: 1600px;
  width: 100%;
}
.site-main {
  position: relative;
}
.site-main .site-main .sidebar-container {
  height: 0;
  position: absolute;
  top: 40px;
  width: 100%;
  z-index: 1;
}
.site-main .sidebar-inner {
  margin: 0 auto;
}
main {
  background: white;
}
.wp-site-blocks {
  margin: 0 auto;
  max-width: 1000px;
}
.side a[href^="/about"], .side a[href^="/contact"] {
  display: block;
  text-indent: -9000px;
  height: 0px;
}
.side a[href^="/about"] {
  padding-bottom: 15%;
}
.side a[href^="/contact"] {
  padding-bottom: 12%;
}
.side nav {
  padding-top: 38%;
}
.side nav ul, .side nav li {
  margin: 0;
  padding: 0;
}
.side nav li {
  padding-bottom: 18.75%;
  position: relative;
}
.side nav li a {
  background-repeat: no-repeat;
  background-position: -9000px 0;
  background-size: cover;
  text-indent: -9000px;
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.side nav a[href^="/papers"] {
  background-image: url("images/sections/papers-navlink.png");
}
.side nav a[href^="/illogic"] {
  background-image: url("images/sections/illogic-navlink.png");
}
.side nav a[href^="/clippings"] {
  background-image: url("images/sections/clippings-navlink.png");
}
.side nav a[href^="/books"] {
  background-image: url("images/sections/books-navlink.png");
}
.side nav a[href^="/quotes"] {
  background-image: url("images/sections/quotes-navlink.png");
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F504635-scss-desktop.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAAA%3BACCA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BADXA%3BAAAA%3BAAAA%3BAAAA%3BACmBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAOD%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAWC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%22%7D */